Skip to main content

Retrieve a list of service operations in which a technical fee was deducted from the balance

GET 

/api/v1/serviceOperations/feeTakenFromBalance

Retrieve a list of service operations in which a technical fee was deducted from the balance

note

The technicalFee.amount value can be negative. This happens for a service operation of type UnlockedBalance, where the technical fee is credited back to the client balance. In these cases, the negative amount must be treated as a balance credit, not a deduction.

For address activation operations whose amount is deducted from the client balance, the deducted amount is returned in transaction.amount.

Request​

Responses​

OK